Article 1 rqdl avril 2020 Panasonic PT-AX200E

04/26/2020 06:16 PM - Hoby -

Status: Closed Start date: 04/26/2020

Priority: Normal Due date: 04/27/2020

Assignee: Sarah - % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 9.10 hours

Meta Title:  Site: rqdl

Meta Description:    

Description

Bonjour Sarah,

merci de relire et publier l'article ci-joint pour alimenter les actualités de rqdl.

Ajouter une image pour illustrer bien sur.

Merci

History

#1 - 04/26/2020 06:25 PM - Hoby -

- File Vidéoprojecteur Panasonic PT-AX200E.docx added

rédaction article lampe vidéoprojecteur Panasonic PT AX 200 E

title et description dans le fichier

#2 - 04/26/2020 06:36 PM - Hoby -

- Due date set to 04/27/2020

- Status changed from ideeredaction to contenuredaction

- Assignee set to Sarah -

- % Done changed from 0 to 80

#3 - 04/28/2020 04:59 PM - Sarah -

- Status changed from contenuredaction to publie

Mise en ligne https://www.rienquedeslampes.fr/videoprojecteur-panasonic-PT-AX200E-videoprojecteur-taille-pour-gamers-msc.html

#4 - 04/20/2021 12:12 AM - Hoby -

- Status changed from publie to Terminé

- % Done changed from 80 to 100

- Site rqdl added

#5 - 04/20/2021 12:12 AM - Hoby -

- Status changed from Terminé to Closed

Files

Vidéoprojecteur Panasonic PT-AX200E.docx 14 KB 04/26/2020 Hoby -
